{% extends "bases/error.html" %}
{% load i18n %}

{% block page_title %}{% translate "Not Found" %}{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "Not Found" %}</li>
{% endblock %}
{% block error_content %}
    <div class="text-center">
        <h1 class="display-2 font-weight-bold"><i class="fas fa-exclamation-triangle"></i> {% translate "Not Found" %}</h1>
        <p class="h1">{% translate "We were unable to locate the page you requested." %}</p>
    </div>
{% endblock %}
